{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "mb_300sl:d_blue1",
			"materials": {
				"default": "enderman",
				"glass": "entity_alphablend"
			},
			"textures": {
				"default": "textures/entity/mb_300sl/d_blue"
			},
			"geometry": {
				"default": "geometry.mb_300sl_m1"
			},
			"render_controllers": [
				"controller.render.mb_300sl"
			],
			"animations": {
				"drive": "animation.mb_300sl.drive",
				"turning": "animation.mb_300sl.turning",
				"close": "animation.mb_300sl.close",
				"clock": "animation.mb_300sl.clock"
			},
			"sound_effects": {
        		"close": "vehicle.mb_300sl.doorclose"
      		},
			"spawn_egg": {
				"texture": "mb_300sl",
				"texture_index": 0
			},
			"animation_controllers": [
				{
					"general": "controller.animation.mb_300sl.general1"
				}
			]
		}
	}
}